/* Basic Page Styles */

* { color:#333; margin:0; padding:0; }
body { font: 62.5%/1.6em Verdana, Arial, Helvetica, sans-serif; }

div, p {
	margin: 30px auto;
	width: 30em;
}
h1 {
	color: #edebcd;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	position: absolute; left: -41px; top: 19px;
}